<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd0684c837bf536f6c396f792c84b0ba">
  <dict>
    <!--2023-02-11 10:07:31.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:07:31.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:07:31.000-->
    <int key="num_match">10</int>
  </dict>
</config>
